micro_utils.dokka
0.15.1

# Quechua

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Quechua : IetfLanguageCode

## Types

BO
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BO : IetfLanguageCode.Quechua
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Quechua
EC
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object EC : IetfLanguageCode.Quechua
PE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object PE : IetfLanguageCode.Quechua

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BO
Link copied to clipboard
EC
Link copied to clipboard
PE
Link copied to clipboard
Companion
Link copied to clipboard